<?php ini_set('session.cookie_secure','1'); ini_set('session.cookie_httponly','1'); ini_set('session.cookie_samesite','Lax');  ini_set('log_errors','1'); ini_set('error_log', __DIR__ . '/storage/logs/php-error.log'); 
ini_set('display_errors','1'); error_reporting(E_ALL);
session_start();
require __DIR__ . '/src/bootstrap.php';
use Thirty\Router;
$router = new Router();
require __DIR__ . '/src/routes.php';
$uri = parse_url($_SERVER['REQUEST_URI'], PHP_URL_PATH);
$router->dispatch($_SERVER['REQUEST_METHOD'], $uri);
